authn:
 - type: kerberos
   realm: ATHENA.MIT.EDU

authz:
 - type: afs
   cell: athena.mit.edu

hosts: # hosts on which VMs run
 - hostname: citadel-station.mit.edu
   ip: 18.181.0.221
 - hostname: aperture-science.mit.edu
   ip: 18.181.0.222
 - hostname: shadow-moses.mit.edu
   ip: 18.181.0.223
 - hostname: arklay-mansion.mit.edu
   ip: 18.181.0.224

apt:
 keyid: 35AE3C4F

db:
 uri: postgres://invirt@xvm.mit.edu/invirt
 host: xvm.mit.edu
 ip: 18.181.0.62
 port: 5432
 user: invirt
 dbname: invirt

remote:
 hostname: xvm-remote.mit.edu
 ip: 18.181.0.188

dns:
 contact: xvm@mit.edu
 domains: # first one is advertised
  - xvm.mit.edu
 nameservers:
  - hostname: xvm.mit.edu
    ip: 18.181.0.62
 zone_files:
  - /etc/invirt/zone

dhcp:
 gateway: 18.181.0.1
 netmask: 255.255.0.0
 dns:
  - 18.70.0.160
  - 18.71.0.151
  - 18.72.0.3
 search_domain: mit.edu

web:
 baseuri: https://xvm.mit.edu/
 hostname: xvm.mit.edu
 errormail: xvm@mit.edu
 adminacl: system:xvm-root
 errormail_exclude:
  - broder
  - price
  - ecprice
  - andersk
  - quentin
  - hartmans

console:
 hostname: xvm-console.mit.edu
 ip: 18.181.0.134

svn:
 repopath: /afs/sipb.mit.edu/project/xvm/svn
 uri: https://xvm.mit.edu:1111

trac:
 uri: https://xvm.scripts.mit.edu

vnc:
 base_port: 10003
 proxy_ip: 18.181.0.62

monitoring:
 - hostname: syn.mit.edu
   ip: 18.181.0.65
